@charset "UTF-8";
/* common
================================================== */
/*
 * media query
**/
/**
 * フォントサイズの可変
 *
 * @param {number} $fontsize 基準となるフォントサイズ
 * @param {number} $basewidth 基準となる幅
 * @param {number} $maxwidth フォントサイズの拡大をとめる幅（未指定時は上限なし）
 * @param {number} $minwidth フォントサイズの縮小をとめる幅（未指定時は下限なし）
 */
@media screen and (max-width: 767px) {
  .pc {
    display: none !important;
  }
}

@media screen and (min-width: 768px) {
  .sp {
    display: none !important;
  }
}

body {
  overscroll-behavior-y: none;
  overscroll-behavior: none;
}
body * {
  box-sizing: border-box;
}
body a {
  text-decoration: none;
  color: inherit;
}

:root {
  --bluetext: rgb(23, 20, 90);
}

.rich-nail .keyvisual {
  width: 100%;
  height: 100%;
}
.rich-nail .anchor {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .rich-nail .anchor {
    height: 80px;
    background-image: linear-gradient(90deg, rgb(225, 203, 151) 0%, rgb(222, 193, 138) 11%, rgb(218, 182, 124) 16%, rgb(223, 193, 139) 50%, rgb(233, 211, 162) 66%, rgb(243, 228, 185) 83%, rgb(223, 198, 144) 100%);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .anchor {
    height: 13.7333333333vw;
  }
  .rich-nail .anchor {
    background-image: linear-gradient(90deg, rgb(225, 203, 151) 0%, rgb(222, 193, 138) 11%, rgb(218, 182, 124) 16%, rgb(223, 193, 139) 50%, rgb(233, 211, 162) 66%, rgb(243, 228, 185) 83%, rgb(223, 198, 144) 100%);
  }
}
.rich-nail .anchor .anchor__inner {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .rich-nail .anchor .anchor__inner {
    max-width: 1080px;
  }
}
.rich-nail .anchor .anchor__list {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .rich-nail .anchor .anchor__list {
    border-left: 2px solid #fff;
    border-right: 2px solid #fff;
  }
}
.rich-nail .anchor .anchor__item {
  width: 50%;
  height: 100%;
}
.rich-nail .anchor .anchor__item:not(:first-child) {
  border-left: 2px solid #fff;
}
@media screen and (max-width: 767px) {
  .rich-nail .anchor .anchor__item {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.rich-nail .anchor .anchor__link {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: var(--bluetext);
  font-weight: bold;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .rich-nail .anchor .anchor__link {
    gap: 10px;
    font-size: 16px;
    text-align: center;
    transition: opacity 0.3s ease;
  }
  .rich-nail .anchor .anchor__link:hover {
    opacity: 0.6;
  }
  .rich-nail .anchor .anchor__link[href="#lineups"]::after {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 9px solid var(--bluetext);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .anchor .anchor__link {
    font-size: 3.3333333333vw;
  }
  .rich-nail .anchor .anchor__link {
    text-align: center;
  }
  .rich-nail .anchor .anchor__link[href="#lineups"]::after {
    position: absolute;
    content: "";
  }
  .rich-nail .anchor .anchor__link[href="#lineups"]::after {
    right: 6.6666666667vw;
  }
  .rich-nail .anchor .anchor__link[href="#lineups"]::after {
    top: 50%;
    transform: translateY(-50%);
    width: 0;
  }
  .rich-nail .anchor .anchor__link[href="#lineups"]::after {
    width: 2.1333333333vw;
  }
  .rich-nail .anchor .anchor__link[href="#lineups"]::after {
    height: 1.8666666667vw;
  }
  .rich-nail .anchor .anchor__link[href="#lineups"]::after {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(icon-anchor.webp);
  }
}
.rich-nail .problem {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .rich-nail .problem {
    background-color: #e6e6e6;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .problem .problem__picture {
    display: block;
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
    height: 478px;
  }
}
.rich-nail .problem .problem__image {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .rich-nail .problem .problem__image {
    -o-object-fit: cover;
       object-fit: cover;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .problem .problem__solution {
    background-image: linear-gradient(296deg, rgb(0, 121, 80) 0%, rgb(0, 144, 95) 23%, rgb(10, 135, 92) 61%, rgb(0, 144, 95) 100%);
    clip-path: polygon(0 0, 100% 0, 100% 65%, 50% 100%, 0 65%);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .problem .problem__solution {
    background-image: radial-gradient(circle 160px, rgb(0, 144, 95) 0%, rgb(10, 135, 92) 39%, rgb(0, 144, 95) 77%, rgb(0, 121, 80) 100%);
    clip-path: polygon(0 0, 100% 0, 100% 70%, 50% 100%, 0 70%);
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .problem .problem__solution--inner {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .problem .problem__solution--inner {
    padding-top: 3.3333333333vw;
  }
  .rich-nail .problem .problem__solution--inner {
    padding-bottom: 5.3333333333vw;
  }
}
.rich-nail .problem .problem__solution--text {
  color: #fff;
  text-align: center;
  font-family: "Zen Old Mincho", sans-serif;
}
@media screen and (min-width: 768px) {
  .rich-nail .problem .problem__solution--text {
    font-size: 30px;
    line-height: 1;
  }
  .rich-nail .problem .problem__solution--text .large {
    font-size: 50px;
  }
  .rich-nail .problem .problem__solution--text .small {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    transform: translateX(-3px) translateY(-30px);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .problem .problem__solution--text {
    font-size: 4vw;
  }
  .rich-nail .problem .problem__solution--text .large {
    font-size: 6.6666666667vw;
  }
  .rich-nail .problem .problem__solution--text .small {
    display: inline-block;
  }
  .rich-nail .problem .problem__solution--text .small {
    font-size: 2.1333333333vw;
  }
  .rich-nail .problem .problem__solution--text .small {
    vertical-align: 3.8666666667vw;
  }
  .rich-nail .problem .problem__solution--text .small {
    transform: translateX(-2px);
  }
}
.rich-nail .problem .problem__solution--note {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  text-align: center;
  color: rgb(239, 239, 239);
}
@media screen and (min-width: 768px) {
  .rich-nail .problem .problem__solution--note {
    font-size: 18px;
    line-height: 1;
    padding-top: 18px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .problem .problem__solution--note {
    font-size: 2.4vw;
  }
  .rich-nail .problem .problem__solution--note {
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .product {
    background-image: url(product__background.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    height: 790px;
    margin-top: -65px;
  }
}
@media screen and (min-width: 767px) and (max-width: 1200px) {
  .rich-nail .product {
    background-image: url(product__background.webp);
    background-repeat: no-repeat;
    background-size: 150%;
    height: 790px;
    margin-top: -65px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .product {
    background-image: url(product__background.sp.webp);
    background-repeat: no-repeat;
    background-size: 100%;
  }
  .rich-nail .product {
    height: 164.9333333333vw;
  }
  .rich-nail .product {
    margin-top: -19.3333333333vw;
  }
  .rich-nail .product {
    padding-top: 19.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .product .product__inner {
    max-width: 1080px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 130px;
    padding-bottom: 100px;
    padding-left: 50px;
    padding-right: 50px;
  }
}
.rich-nail .product .product__wrapper {
  display: flex;
}
@media screen and (min-width: 768px) {
  .rich-nail .product .product__wrapper {
    justify-content: space-between;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .product .product__wrapper {
    position: relative;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
.rich-nail .product .product__heading {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .rich-nail .product .product__heading {
    font-size: 55px;
    letter-spacing: -0.08em;
    line-height: 80px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .product .product__heading {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
  }
  .rich-nail .product .product__heading {
    font-size: 8vw;
  }
  .rich-nail .product .product__heading {
    line-height: 1.3;
    text-align: center;
    letter-spacing: -0.15em;
  }
  .rich-nail .product .product__heading {
    padding-top: 4.9333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .product .product__textarea {
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    gap: 45px;
  }
}
.rich-nail .product .product__text {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: var(--bluetext);
}
@media screen and (min-width: 768px) {
  .rich-nail .product .product__text {
    font-size: 20px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .product .product__text {
    font-size: 4vw;
  }
  .rich-nail .product .product__text {
    line-height: 1.45;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .product .product__text--wrapper {
    order: 2;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .product .product__picture {
    order: 1;
  }
  .rich-nail .product .product__picture {
    padding-top: 30.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .product .product__image {
    width: 264px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .product .product__image {
    width: 38.1333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups {
    background-image: url(lineups__background.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center top;
  }
  .rich-nail .lineups {
    margin-top: -16.1054172767vw;
  }
  .rich-nail .lineups {
    padding-top: 16.1054172767vw;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups {
    background-image: url(lineups__background.sp.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: center top;
  }
  .rich-nail .lineups {
    margin-top: -16vw;
  }
  .rich-nail .lineups {
    padding-top: 16vw;
  }
}
.rich-nail .lineups .lineups__inner {
  width: 100%;
  background-color: #eefff4;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__inner {
    padding-top: 40px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__inner {
    padding-top: 6.6666666667vw;
  }
}
.rich-nail .lineups .lineups__heading {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  font-weight: bold;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__heading {
    font-size: 80px;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__heading {
    font-size: 10.6666666667vw;
  }
  .rich-nail .lineups .lineups__heading {
    text-align: center;
  }
}
.rich-nail .lineups .lineups__subheading {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__subheading {
    font-size: 30px;
    font-weight: bold;
    padding-top: 20px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__subheading {
    font-size: 4vw;
  }
  .rich-nail .lineups .lineups__subheading {
    font-weight: 500;
    line-height: 1;
  }
  .rich-nail .lineups .lineups__subheading {
    padding-top: 4.6666666667vw;
  }
}
.rich-nail .lineups .lineups__tabs {
  width: 100%;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tabs {
    max-width: 1080px;
    margin: 0 auto;
    margin-top: 50px;
    gap: 8px;
    background-color: #eefff4;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tabs {
    margin-top: 5.3333333333vw;
  }
  .rich-nail .lineups .lineups__tabs {
    padding-left: 3.8666666667vw;
  }
  .rich-nail .lineups .lineups__tabs {
    padding-right: 3.8666666667vw;
  }
  .rich-nail .lineups .lineups__tabs {
    gap: 1.0666666667vw;
  }
}
.rich-nail .lineups .lineups__tab {
  width: 50%;
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tab {
    height: 33.0666666667vw;
  }
}
.rich-nail .lineups .lineups__tab--link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  background-color: #cde5f9;
  transition: background-color 0.3s;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tab--link {
    gap: 33px;
    padding-top: 40px;
    padding-bottom: 40px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tab--link {
    gap: 5.8666666667vw;
  }
  .rich-nail .lineups .lineups__tab--link {
    padding-top: 4vw;
  }
  .rich-nail .lineups .lineups__tab--link {
    padding-bottom: 4vw;
  }
  .rich-nail .lineups .lineups__tab--link {
    border-top-left-radius: 2.6666666667vw;
  }
  .rich-nail .lineups .lineups__tab--link {
    border-top-right-radius: 2.6666666667vw;
  }
}
.rich-nail .lineups .lineups__tab--link.is-active {
  background-color: #fff;
}
.rich-nail .lineups .lineups__tab--wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tab--wrapper {
    gap: 15px;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--image {
    width: 36px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--image {
    width: 6.8vw;
  }
}
.rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--subheading {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: rgb(202, 181, 7);
  font-weight: bold;
  display: inline-block;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--subheading {
    line-height: 1;
    font-size: 22px;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--subheading::before {
    content: "＼";
    position: absolute;
    left: -1em;
    top: 50%;
    transform: translateY(-50%) rotate(30deg);
    font-size: 0.8em;
    color: rgb(202, 181, 7);
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--subheading::after {
    content: "／";
    position: absolute;
    right: -1em;
    top: 50%;
    transform: translateY(-50%) rotate(-30deg);
    font-size: 0.8em;
    color: rgb(202, 181, 7);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--subheading {
    line-height: 1.3;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--subheading {
    font-size: 2.9333333333vw;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--subheading::before {
    content: "＼";
    position: absolute;
    left: -1em;
    top: 50%;
    transform: translateY(-50%) rotate(22deg);
    font-size: 1.4em;
    color: rgb(202, 181, 7);
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--subheading::after {
    content: "／";
    position: absolute;
    right: -1em;
    top: 50%;
    transform: translateY(-50%) rotate(-22deg);
    font-size: 1.4em;
    color: rgb(202, 181, 7);
  }
}
.rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--heading {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--heading {
    font-size: 36px;
    line-height: 1;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--heading {
    line-height: 1.3;
    letter-spacing: -0.1em;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--heading {
    padding-top: 0.6666666667vw;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=nailcare] .lineups__tab--heading {
    font-size: 4.8vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--image {
    width: 50px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--image {
    width: 9.7333333333vw;
  }
}
.rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--subheading {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: rgb(198, 0, 25);
  font-weight: bold;
  display: inline-block;
  position: relative;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--subheading {
    position: relative;
    line-height: 1;
    font-size: 22px;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--subheading::before {
    content: "＼";
    position: absolute;
    left: -1em;
    top: 50%;
    transform: translateY(-50%) rotate(30deg);
    font-size: 0.8em;
    color: rgb(198, 0, 25);
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--subheading::after {
    content: "／";
    position: absolute;
    right: -1em;
    top: 50%;
    transform: translateY(-50%) rotate(-30deg);
    font-size: 0.8em;
    color: rgb(198, 0, 25);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--subheading {
    line-height: 1.3;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--subheading {
    font-size: 2.9333333333vw;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--subheading::before {
    content: "＼";
    position: absolute;
    left: -0.9em;
    top: 55%;
    transform: translateY(-50%) rotate(28deg);
    font-size: 1.7em;
    color: rgb(198, 0, 25);
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--subheading::after {
    content: "／";
    position: absolute;
    right: -0.8em;
    top: 55%;
    transform: translateY(-50%) rotate(-28deg);
    font-size: 1.7em;
    color: rgb(198, 0, 25);
  }
}
.rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  font-weight: bold;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading {
    line-height: 1;
    font-size: 36px;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading .small {
    display: inline-block;
    font-size: 14px;
    color: var(--bluetext);
    transform: translateY(-18px);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading {
    line-height: 1.3;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading {
    font-size: 4.8vw;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading .small {
    display: inline-block;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading .small {
    font-size: 1.8666666667vw;
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading .small {
    color: var(--bluetext);
  }
  .rich-nail .lineups .lineups__tab--link[data-tab=reinforce] .lineups__tab--heading .small {
    vertical-align: 2.4vw;
  }
}
.rich-nail .lineups .lineups__contents {
  background-color: #fff;
}
.rich-nail .lineups .lineups__content {
  display: none;
}
.rich-nail .lineups .lineups__content.is-active {
  display: block;
  animation: lineupsFadeIn 0.5s ease forwards;
}
@keyframes lineupsFadeIn {
  0% {
    opacity: 0;
    transform: translateY(10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__content--inner {
    max-width: 1080px;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 50px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__content--inner {
    padding-top: 9.8666666667vw;
  }
  .rich-nail .lineups .lineups__content--inner {
    padding-bottom: 6.6666666667vw;
  }
  .rich-nail .lineups .lineups__content--inner {
    padding-left: 3.8666666667vw;
  }
  .rich-nail .lineups .lineups__content--inner {
    padding-right: 3.8666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__content--wrapper {
    display: flex;
    flex-direction: column;
  }
}
.rich-nail .lineups .lineups__intro .lineups__intro--wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.rich-nail .lineups .lineups__intro .lineups__intro--heading {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  text-align: center;
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--heading {
    font-size: 50px;
    line-height: 1.2;
    letter-spacing: -0.05em;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--heading {
    font-size: 6.6666666667vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--heading {
    line-height: 1.2;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--picture {
    padding-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--picture {
    padding-top: 7.4666666667vw;
  }
}
.rich-nail .lineups .lineups__intro .lineups__intro--product {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--product {
    font-size: 36px;
    font-weight: bold;
    padding-top: 50px;
    line-height: 1;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--product .registar {
    display: inline-block;
    font-size: 26px;
    transform: translateY(-10px);
    margin-right: 10px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--product {
    font-size: 4.2666666667vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--product {
    font-weight: 600;
    letter-spacing: -0.1em;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--product {
    padding-top: 5.3333333333vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--product {
    line-height: 1.5;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--product .registar {
    display: inline-block;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--product .registar {
    font-size: 2.6666666667vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--product .registar {
    vertical-align: 1.3333333333vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--product .registar {
    margin-right: 1.3333333333vw;
  }
}
.rich-nail .lineups .lineups__intro .lineups__intro--list {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--list {
    gap: 30px;
    padding-top: 37px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--list {
    padding-top: 5.3333333333vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--list {
    gap: 4.2666666667vw;
  }
}
.rich-nail .lineups .lineups__intro .lineups__intro--item {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: rgb(51, 51, 51);
  position: relative;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--item {
    font-size: 24px;
    padding-left: 47px;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--item::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 32px;
    height: 34px;
    background-image: url(icon-check.webp);
    background-size: contain;
    background-repeat: no-repeat;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--item {
    font-size: 4vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--item {
    padding-left: 8vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--item {
    letter-spacing: -0.07em;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--item::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--item::before {
    width: 5.3333333333vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--item::before {
    height: 5.6vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--item::before {
    background-image: url(icon-check.sp.webp);
    background-size: contain;
    background-repeat: no-repeat;
  }
}
.rich-nail .lineups .lineups__intro .lineups__intro--note {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: rgb(51, 51, 51);
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--note {
    font-size: 18px;
    line-height: 1.5;
    padding-top: 35px;
    padding-right: 330px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__intro .lineups__intro--note {
    font-size: 2.4vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--note {
    line-height: 1.5;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--note {
    padding-top: 5.3333333333vw;
  }
  .rich-nail .lineups .lineups__intro .lineups__intro--note {
    padding-right: 43.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__intro .common__button {
    padding-top: 46px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__intro .common__button {
    padding-top: 6vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point {
    margin-top: 8vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--inner {
    max-width: 850px;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point .lineups__point--inner {
    padding-top: 6.6666666667vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--inner {
    padding-bottom: 6.6666666667vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--inner {
    padding-left: 5.3333333333vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--inner {
    padding-right: 5.3333333333vw;
  }
}
.rich-nail .lineups .lineups__point .lineups__point--headingArea {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--headingArea {
    gap: 21px;
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point .lineups__point--headingArea {
    gap: 2.9333333333vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--headingArea {
    padding-bottom: 1.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--headingArea--picture {
    flex-shrink: 0;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--headingArea--image {
    width: 117px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point .lineups__point--headingArea--image {
    width: 15.6vw;
  }
}
.rich-nail .lineups .lineups__point .lineups__point--heading {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--heading {
    font-size: 32px;
    text-align: center;
    line-height: 1;
    letter-spacing: -0.05em;
    white-space: nowrap;
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading .small {
    display: inline-block;
    font-size: 14px;
    transform: translateY(-22px);
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading .large {
    font-size: 40px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point .lineups__point--heading {
    font-size: 4vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading {
    line-height: 1.3;
    letter-spacing: -0.14em;
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading .small {
    display: inline-block;
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading .small {
    font-size: 1.7333333333vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading .small {
    vertical-align: 2.6666666667vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading .small {
    margin-left: 0.4vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading .small {
    letter-spacing: normal;
  }
  .rich-nail .lineups .lineups__point .lineups__point--heading .large {
    font-size: 5.3333333333vw;
  }
}
.rich-nail .lineups .lineups__point .lineups__point--subheading {
  font-family: "Zen Old Mincho", sans-serif;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--subheading {
    font-size: 36px;
    font-weight: 500;
    padding-top: 40px;
    padding-bottom: 10px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point .lineups__point--subheading {
    font-size: 4.8vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--subheading {
    font-weight: 600;
  }
  .rich-nail .lineups .lineups__point .lineups__point--subheading {
    padding-top: 5.3333333333vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--subheading {
    padding-bottom: 1.3333333333vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--subheading {
    letter-spacing: -0.07em;
  }
}
.rich-nail .lineups .lineups__point .lineups__point--subheading[data-color=red] {
  color: rgb(227, 0, 123);
}
.rich-nail .lineups .lineups__point .lineups__point--subheading[data-color=blue] {
  color: var(--bluetext);
}
.rich-nail .lineups .lineups__point .lineups__point--subheading[data-color=yellow] {
  color: #f39800;
}
.rich-nail .lineups .lineups__point .lineups__point--text {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: rgb(51, 51, 51);
  letter-spacing: -0.03em;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--text {
    position: relative;
    font-size: 22px;
    line-height: 1.5;
    padding-top: 14px;
  }
  .rich-nail .lineups .lineups__point .lineups__point--text .small {
    display: inline-block;
    font-size: 13px;
    transform: translateY(-8px);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point .lineups__point--text {
    font-size: 4vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--text {
    line-height: 1.5;
  }
  .rich-nail .lineups .lineups__point .lineups__point--text {
    padding-top: 1.3333333333vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--text .small {
    display: inline-block;
  }
  .rich-nail .lineups .lineups__point .lineups__point--text .small {
    font-size: 2.1333333333vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--text .small {
    vertical-align: 1.3333333333vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--text .small {
    margin-left: 0.4vw;
  }
}
.rich-nail .lineups .lineups__point .lineups__point--text[data-color=red] {
  position: relative;
}
.rich-nail .lineups .lineups__point .lineups__point--text[data-color=red]::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: radial-gradient(circle at 1px 1px, rgb(227, 0, 123) 1px, transparent 1px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
}
.rich-nail .lineups .lineups__point .lineups__point--text[data-color=blue] {
  position: relative;
}
.rich-nail .lineups .lineups__point .lineups__point--text[data-color=blue]::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: radial-gradient(circle at 1px 1px, rgb(23, 20, 90) 1px, transparent 1px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
}
.rich-nail .lineups .lineups__point .lineups__point--text[data-color=yellow] {
  position: relative;
}
.rich-nail .lineups .lineups__point .lineups__point--text[data-color=yellow]::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-image: radial-gradient(circle at 1px 1px, #f39800 1px, transparent 1px);
  background-size: 6px 2px;
  background-repeat: repeat-x;
}
.rich-nail .lineups .lineups__point .lineups__point--note {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: rgb(51, 51, 51);
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--note {
    font-size: 18px;
    line-height: 1.5;
    padding-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point .lineups__point--note {
    font-size: 2.4vw;
  }
  .rich-nail .lineups .lineups__point .lineups__point--note {
    line-height: 1.5;
    letter-spacing: -0.08em;
  }
  .rich-nail .lineups .lineups__point .lineups__point--note {
    padding-top: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point .lineups__point--image {
    width: 565px;
    margin: 0 auto;
    padding-top: 50px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point .lineups__point--image {
    padding-top: 6.6666666667vw;
  }
}
.rich-nail .lineups .lineups__howto {
  background-color: #eefff5;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__howto {
    margin-top: 6.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--inner {
    max-width: 855px;
    margin: 0 auto;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--inner {
    padding-top: 6.6666666667vw;
  }
  .rich-nail .lineups .lineups__howto .lineups__howto--inner {
    padding-bottom: 6.6666666667vw;
  }
  .rich-nail .lineups .lineups__howto .lineups__howto--inner {
    padding-left: 5.3333333333vw;
  }
  .rich-nail .lineups .lineups__howto .lineups__howto--inner {
    padding-right: 4.6666666667vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }
}
.rich-nail .lineups .lineups__howto .lineups__howto--heading {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  line-height: 1;
  text-align: center;
  font-weight: 600;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--heading {
    font-size: 50px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--heading {
    font-size: 6.6666666667vw;
  }
}
.rich-nail .lineups .lineups__howto .lineups__howto--text {
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--text {
    font-size: 30px;
    line-height: 1.5;
    padding-top: 50px;
    letter-spacing: -0.05em;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--text {
    font-size: 4vw;
  }
  .rich-nail .lineups .lineups__howto .lineups__howto--text {
    line-height: 1.5;
    letter-spacing: -0.07em;
  }
  .rich-nail .lineups .lineups__howto .lineups__howto--text {
    padding-top: 6vw;
  }
}
.rich-nail .lineups .lineups__howto .lineups__howto--list {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--list {
    gap: 44px;
    padding-top: 52px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--list {
    gap: 9.3333333333vw;
  }
  .rich-nail .lineups .lineups__howto .lineups__howto--list {
    padding-top: 6.6666666667vw;
  }
}
.rich-nail .lineups .lineups__howto .lineups__howto--item {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--item {
    gap: 30px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--item {
    gap: 2.6666666667vw;
  }
}
.rich-nail .lineups .lineups__howto .lineups__howto--item--picture {
  flex-shrink: 0;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--item--image {
    width: 159px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--item--image {
    width: 24.1333333333vw;
  }
}
.rich-nail .lineups .lineups__howto .lineups__howto--item--text {
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: rgb(51, 51, 51);
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--item--text {
    font-size: 22px;
    line-height: 1.5;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__howto .lineups__howto--item--text {
    font-size: 4vw;
  }
  .rich-nail .lineups .lineups__howto .lineups__howto--item--text {
    letter-spacing: -0.1em;
    line-height: 1.5;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .nailcare .lineups__intro--image {
    width: 455px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .nailcare .lineups__intro--image {
    width: 65.8666666667vw;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .nailcare .lineups__intro--heading {
    letter-spacing: -0.19em;
    white-space: nowrap;
  }
}
.rich-nail .lineups .nailcare .lineups__point {
  background-color: #fffced;
}
.rich-nail .lineups .nailcare .lineups__howto--list {
  position: relative;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .nailcare .lineups__howto--list::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    width: 76px;
    height: 63px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(icon-howto-arrow.webp);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .nailcare .lineups__howto--list::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
  }
  .rich-nail .lineups .nailcare .lineups__howto--list::after {
    width: 10.1333333333vw;
  }
  .rich-nail .lineups .nailcare .lineups__howto--list::after {
    height: 8.4vw;
  }
  .rich-nail .lineups .nailcare .lineups__howto--list::after {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(icon-howto-arrow.webp);
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .reinforce .lineups__intro--image {
    width: 327px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .reinforce .lineups__intro--image {
    width: 47.2vw;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .reinforce .lineups__intro--heading .small {
    display: inline-block;
    font-size: 16px;
    transform: translateY(-27px);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .reinforce .lineups__intro--heading {
    letter-spacing: -0.05em;
  }
  .rich-nail .lineups .reinforce .lineups__intro--heading .small {
    display: inline-block;
  }
  .rich-nail .lineups .reinforce .lineups__intro--heading .small {
    font-size: 2.6666666667vw;
  }
  .rich-nail .lineups .reinforce .lineups__intro--heading .small {
    color: var(--bluetext);
  }
  .rich-nail .lineups .reinforce .lineups__intro--heading .small {
    vertical-align: 3.0666666667vw;
  }
  .rich-nail .lineups .reinforce .lineups__intro--heading .small {
    margin-left: 1.0666666667vw;
  }
  .rich-nail .lineups .reinforce .lineups__intro--heading .small {
    letter-spacing: normal;
  }
}
.rich-nail .lineups .reinforce .lineups__point {
  background-color: #fff7f7;
}
@media screen and (min-width: 768px) {
  .rich-nail .lineups .lineups__point2 .lineups__point--text.lineups__point--text.lineups__point--text {
    padding-top: 34px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .lineups .lineups__point2 .lineups__point--text.lineups__point--text.lineups__point--text {
    padding-top: 4.5333333333vw;
  }
}
.rich-nail .faq {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center top;
}
@media screen and (min-width: 768px) {
  .rich-nail .faq {
    background-image: url(faq__background.webp);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .faq {
    background-image: url(faq__background.sp.webp);
  }
}
.rich-nail .faq .faq__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .faq .faq__inner {
    padding-top: 170px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .faq .faq__inner {
    padding-top: 16vw;
  }
  .rich-nail .faq .faq__inner {
    padding-bottom: 8vw;
  }
}
.rich-nail .faq .faq__heading {
  position: relative;
  display: inline-block;
  font-family: "Zen Old Mincho", sans-serif;
  color: var(--bluetext);
  text-align: center;
  letter-spacing: -0.1em;
}
@media screen and (min-width: 768px) {
  .rich-nail .faq .faq__heading {
    font-size: 25px;
    font-weight: 700;
    line-height: 1.3;
  }
  .rich-nail .faq .faq__heading .large {
    font-size: 50px;
  }
  .rich-nail .faq .faq__heading::before {
    position: absolute;
    content: "";
    left: -80px;
    top: 50%;
    transform: translateY(-50%);
    width: 76px;
    height: 63px;
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(faq__heading--image.webp);
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .faq .faq__heading {
    font-size: 4vw;
  }
  .rich-nail .faq .faq__heading {
    font-weight: 600;
    line-height: 1.2;
  }
  .rich-nail .faq .faq__heading .large {
    font-size: 6.6666666667vw;
  }
  .rich-nail .faq .faq__heading::before {
    position: absolute;
    content: "";
  }
  .rich-nail .faq .faq__heading::before {
    left: -11.3333333333vw;
  }
  .rich-nail .faq .faq__heading::before {
    top: 50%;
    transform: translateY(-50%);
  }
  .rich-nail .faq .faq__heading::before {
    width: 10.6666666667vw;
  }
  .rich-nail .faq .faq__heading::before {
    height: 8.4vw;
  }
  .rich-nail .faq .faq__heading::before {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url(faq__heading--image.webp);
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .faq .common__button {
    padding-top: 46px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .faq .common__button {
    padding-top: 6.4vw;
  }
}
.rich-nail .common__button {
  width: 100%;
  display: flex;
  justify-content: center;
}
.rich-nail .common__button--link {
  display: block;
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: #fff;
  line-height: 1;
  text-align: center;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .rich-nail .common__button--link {
    font-weight: bold;
    width: 613px;
    background-image: url(common__button--image.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    font-size: 28px;
    padding-top: 35px;
    padding-bottom: 29px;
    transition: opacity 0.3s ease;
  }
  .rich-nail .common__button--link:hover {
    opacity: 0.8;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .common__button--link {
    width: 81.7333333333vw;
  }
  .rich-nail .common__button--link {
    background-image: url(common__button--image.sp.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
  }
  .rich-nail .common__button--link {
    font-size: 3.7333333333vw;
  }
  .rich-nail .common__button--link {
    font-weight: 500;
  }
  .rich-nail .common__button--link {
    padding-top: 4.6666666667vw;
  }
  .rich-nail .common__button--link {
    padding-bottom: 3.8666666667vw;
  }
}
.rich-nail .common__topbutton {
  width: 100%;
  display: flex;
  justify-content: center;
}
@media screen and (min-width: 768px) {
  .rich-nail .common__topbutton {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .common__topbutton {
    padding-top: 8vw;
  }
  .rich-nail .common__topbutton {
    padding-bottom: 8vw;
  }
}
.rich-nail .common__topbutton--link {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .rich-nail .common__topbutton--link {
    gap: 14px;
    width: 613px;
    background-image: url(common__topbutton--image.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    font-size: 28px;
    font-family: "Yu Gothic", "YuGothic", sans-serif;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    padding-top: 35px;
    padding-bottom: 29px;
    transition: opacity 0.3s ease;
  }
  .rich-nail .common__topbutton--link:hover {
    opacity: 0.6;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .common__topbutton--link {
    gap: 2.1333333333vw;
  }
  .rich-nail .common__topbutton--link {
    width: 81.7333333333vw;
  }
  .rich-nail .common__topbutton--link {
    height: 13.4666666667vw;
  }
  .rich-nail .common__topbutton--link {
    background-image: url(common__topbutton--image.sp.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
  }
}
@media screen and (min-width: 768px) {
  .rich-nail .common__topbutton--link .common__topbutton--logo {
    width: 136px;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .common__topbutton--link .common__topbutton--logo {
    width: 18.1333333333vw;
  }
}
.rich-nail .common__topbutton--link .common__topbutton--text {
  display: block;
  font-family: "Yu Gothic", "YuGothic", sans-serif;
  color: var(--bluetext);
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .rich-nail .common__topbutton--link .common__topbutton--text {
    font-size: 28px;
    line-height: 1.286;
    text-align: center;
  }
}
@media screen and (max-width: 767px) {
  .rich-nail .common__topbutton--link .common__topbutton--text {
    font-size: 3.7333333333vw;
  }
}